body {
    background: #f5f5f5;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    background-color: #BFC8E6;
}

.container{
  background-color: #FFFFFF;
  width: 80%;
  padding: 50px;
  border-radius: 16px;
}
.header {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  line-height: 40px;

  /* #151B32 */

  color: #151B32;
  margin-bottom: 40px;
}
.content{
    display: flex;
    justify-content: space-evenly;
    
}
form.nosubmit {
    border: none;
    padding: 0;
   }
   
input.nosubmit {
    border: 1px solid #555;
    width: 100%;
    height: 50px;
    padding: 9px 4px 9px 40px;
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 13px center;
}
.left-content button{
    border-radius: 8px;
    color: #FFFFFF;
    background-color: #849FFF;
    font-size: 14px;
    margin-left: 5px;
}
.left-content{
    display: flex;
    flex: 40%;
    
}
.right-content {
    display: flex;
    flex: 60%;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: black;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    font-weight:bold
  }
  
  li a:hover {
    background-color: greenyellow;
  }
  
.infor-content {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.infor{
  background: #FBFCFF;
  border: 1px solid #BFC8E6;
  box-shadow: 0px 8px 23px rgba(218, 224, 249, 0.7);
  border-radius: 16px;
  width: 30%;
  height: 150px;
  margin: 10px 0;
  display: flex;
  padding: 10px;
}
.avatar {
  width: 40%;
  display: flex;
  justify-content: center;
  margin-right: 10px;
}
.avatar img {
    object-fit: contain;
    border-radius: 100px;
    cursor: pointer;
  }
.avatar_infor {
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.name {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 23px;
  /* identical to box height */


  /* #151B32 */

  color: #151B32;
  margin: 5px 0px;
}

.address {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  /* identical to box height */


  /* #151B32 */

  color: #151B32;
  margin: 5px 0px;
}

.hobbies {
  display: flex;
  flex-wrap: wrap;
}

.hobbies div {

  background: #FFFFFF;
  /* #BFC8E6 */

  border: 1px solid #BFC8E6;
  border-radius: 10px;

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  /* identical to box height */


  color: #516FD5;
  margin: 2px;
  padding: 2px;
}

@media screen and (max-width: 768px) {
  .moderation {
      flex-direction: column;
      align-items: center;
  }

  .search {
      width: 100%;
      margin-bottom: 20px;
  }
  .specifies {
      width: 100%;
  }    
  .user-form {
      width: 100%;
  }
}

@media screen and (min-width: 768px) {}